<?xml version="1.0" encoding="UTF-8" standalone="no"?><?xml-stylesheet href="STYLESHEET1.XSL" type="text/xsl"?><DOC VERSION="1.0">
<FRONT>
<SECRECY/>
<STAMP/>
</FRONT>
<BODY ID="DOCBODY">
<DOCNO>到達番号：２０２５０８０６‐１００２３０‐２５３３</DOCNO>
<DATE TYPE="5">070807</DATE>
<TO>
<AFF>株式会社ＴＡＳＵＫＥ</AFF>
<NAME>矢田　佐江子</NAME>
<HONORIFC>様</HONORIFC>
</TO>
<AUTHOR>
<AFF>新宿公共職業安定所</AFF>
</AUTHOR>
<TITLE>雇用保険被保険者資格喪失届（離職票交付あり）（令和４年６月以降）の件</TITLE>
<MAINTXT>
<P LEVEL="0">令和7年8月6日に申請された標記の手続について、審査が終了しましたので通知いたします。</P>
</MAINTXT>
</BODY>

<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="koseisho">
  <SignedInfo>
    <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
    <SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/>
    <Reference URI="#DOCBODY">
      <Transforms>
        <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      </Transforms>
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>MZwC/9rsv/orwN/NfoXu+jF3XqfFHavzDi8d9UmesMY=</DigestValue>
    </Reference>
    <Reference URI="STYLESHEET1.XSL">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>jCV05bQcqlmm9FTysKv68lwnPT0mAx03VsPIfM/Wczs=</DigestValue>
    </Reference>
    <Reference URI="%E5%8E%9A%E5%8A%B4%E7%9C%81%E3%81%8B%E3%82%89%E3%81%AE%E3%81%8A%E7%9F%A5%E3%82%89%E3%81%9B%EF%BC%8820210501%EF%BC%89.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>zrWMcgyRNxvbop5GLQBYqhPI4mKQib/LKXNaZTv+E/E=</DigestValue>
    </Reference>
    <Reference URI="2502459287_%E9%9B%87%E7%94%A8%E4%BF%9D%E9%99%BA%E8%A2%AB%E4%BF%9D%E9%99%BA%E8%80%85%E9%9B%A2%E8%81%B7%E7%A5%A8-1%E3%80%81%E8%B3%87%E6%A0%BC%E5%96%AA%E5%A4%B1%E7%A2%BA%E8%AA%8D%E9%80%9A%E7%9F%A5%E6%9B%B8%28%E8%A2%AB%E4%BF%9D%E9%99%BA%E8%80%85%E7%94%A8%29.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>aSLXvE3bgp0FDvd1HJlbyoegF+hXhcdvhUuKOZ/92cc=</DigestValue>
    </Reference>
    <Reference URI="2502459287_%E9%9B%87%E7%94%A8%E4%BF%9D%E9%99%BA%E8%A2%AB%E4%BF%9D%E9%99%BA%E8%80%85%E9%9B%A2%E8%81%B7%E8%A8%BC%E6%98%8E%E6%9B%B8%EF%BC%88%E4%BA%8B%E6%A5%AD%E4%B8%BB%E6%8E%A7%EF%BC%89.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>5GaJU+yF0FZucs6i0v0ZHGzqZwkkYxssqbKt01PLYrI=</DigestValue>
    </Reference>
    <Reference URI="2502459287_%E9%9B%87%E7%94%A8%E4%BF%9D%E9%99%BA%E8%A2%AB%E4%BF%9D%E9%99%BA%E8%80%85%E8%B3%87%E6%A0%BC%E5%96%AA%E5%A4%B1%E7%A2%BA%E8%AA%8D%E9%80%9A%E7%9F%A5%E6%9B%B8%28%E4%BA%8B%E6%A5%AD%E4%B8%BB%E7%94%A8%29.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>BpOOhu3BKkyIZ7ADC4hQjo4anrADlfvPpKvpCMmnoM0=</DigestValue>
    </Reference>
    <Reference URI="%E9%9B%A2%E8%81%B7%E7%A5%A8-2%EF%BC%88%E8%A3%8F%E9%9D%A2%EF%BC%89.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>ApCy2HTZg1jZNYuLF9Xt/V8vVBrV3pHVzAtLG3gHbGs=</DigestValue>
    </Reference>
    <Reference URI="%E9%9B%A2%E8%81%B7%E8%A8%BC%E6%98%8E%E6%9B%B8%E3%82%92%E3%81%94%E6%8F%90%E5%87%BA%E3%81%84%E3%81%9F%E3%81%A0%E3%81%84%E3%81%9F%E4%BA%8B%E6%A5%AD%E4%B8%BB%E3%81%AE%E7%9A%86%E6%A7%98%E3%81%B8.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>d5r9hYLU+Bzc6OnwaWKuuwH5tu8LPeGxKxeq1WzFm3A=</DigestValue>
    </Reference>
    <Reference URI="2502459287_%E9%9B%87%E7%94%A8%E4%BF%9D%E9%99%BA%E8%A2%AB%E4%BF%9D%E9%99%BA%E8%80%85%E9%9B%A2%E8%81%B7%E8%A8%BC%E6%98%8E%E6%9B%B8%EF%BC%88%E9%9B%A2%E8%81%B7%E7%A5%A8-%EF%BC%92%EF%BC%89.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>jciwT+Z/4qbXWjmQW0Zd5u98Ym8AermaQ4QMLGUh9Cw=</DigestValue>
    </Reference>
    <Reference URI="R070722%E9%9B%BB%E5%AD%90%E7%94%B3%E8%AB%8B%E5%87%A6%E7%90%86%E3%81%AB%E4%BF%82%E3%82%8B%E6%8B%85%E5%BD%93%E9%83%A8%E7%BD%B2%E3%81%AB%E3%81%A4%E3%81%84%E3%81%A6%E5%8F%8A%E3%81%B3%E3%81%8A%E7%9F%A5%E3%82%89%E3%81%9B.pdf">
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
      <DigestValue>5GJVGKtTNh/QfBLWBKoJ7HaPT8GsKeebSNhsEXVnrp8=</DigestValue>
    </Reference>
  </SignedInfo>
  <SignatureValue>TRnhv6fRhGM2/6Z5C4sAMaGvVaim0CAg18BJZYPBZznHWouqH7jdn/GFD4qGov4Phgn6d2ittWiE
n1jB9F30Bys6COURBaqukOb7HhY7pdiUPjkRKHrghIiJTuqw763ra73KxZ1WtoIB68ugQZ8Eg1UI
KxLVaDobpZafpmJtNpdZ9nKMusayRjCo7qahtkLw3yVPAzz6LDhmqyL0GE1wq+TGd8wXYO+VPfzP
B8TKcIpnzWs43XHnITmiKVnesNujEq5h3JIR/OmCTEbLD1iGuCAz9JwjumgAGmUoHNQG97NZNlVC
UfKap+umaru2mQTPvqvgHpQxTE2pAv3l7L01ag==</SignatureValue>
  <KeyInfo>
    <X509Data>
      <X509Certificate>MIIFoDCCBIigAwIBAgIPOTk3NzczOTU0NzgzMTM5MA0GCSqGSIb3DQEBCwUAMEYxCzAJBgNVBAYT
AkpQMRwwGgYDVQQKDBNKYXBhbmVzZSBHb3Zlcm5tZW50MRkwFwYDVQQLDBBPZmZpY2lhbFN0YXR1
c0NBMB4XDTI1MDIyNzE1MDAwMFoXDTMwMDIyNzE0NTk1OVowgbgxCzAJBgNVBAYTAkpQMRwwGgYD
VQQKDBNKYXBhbmVzZSBHb3Zlcm5tZW50MS8wLQYDVQQLDCZNaW5pc3RyeSBvZiBIZWFsdGgsIExh
Ym91ciBhbmQgV2VsZmFyZTEcMBoGA1UECwwTdG9reW8gTGFib3VyIEJ1cmVhdTEqMCgGA1UECwwh
U2hpbmp1a3UgUHVibGljIEVtcGxveW1lbnQgT2ZmaWNlMRAwDgYDVQQDDAdNYW5hZ2VyMIIBIjAN
BgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAssRXe6UfSf6lpdXLpqGa4mxUHkUPIDjOQm15oe6f
toO8UoPKvvsbSdGm9E6/3T5gZD50NWZAHOF7HhIvXxPkLqTIwKNdEsIVdcOV5lBzzVK7nbK5QgfH
Rpp64vWCsgk15hnUa9Sa5MnCpxn3zrhTz4k6HcQ5YOuRs932Cz8fuVG7wLfYi0AMmwl+0q4J0WvW
MWVMIzP1E52NJqCIxEpZ0cG2F7FSlmHehLEdVODvyDt6w7t16Zi9cqqRlVQg37ntt3lQxnd3S6Pz
XeaKERhUQ/5ShoNlgLPKQDH0BybM66TrZGd6ifr33D6mQenoYZVJ8+PE9LhuboEpNPTDDB3iwQID
AQABo4ICFjCCAhIwHwYDVR0jBBgwFoAU60MqQ1TMX3d1ZYkS2pxDovRL26gwHQYDVR0OBBYEFAz6
uTW4AqWZ/YpBM6is/h4R/M6GMA4GA1UdDwEB/wQEAwIGwDBXBgNVHSABAf8ETTBLMEkGCwKDOIaO
MQgDAQFuMDowOAYIKwYBBQUHAgEWLGh0dHBzOi8vd3d3Lmdwa2kuZ28uanAvb3NjYS9jcGNwcy9p
bmRleC5odG1sMIG7BgNVHREEgbMwgbCkga0wgaoxCzAJBgNVBAYTAkpQMRgwFgYDVQQKDA/ml6Xm
nKzlm73mlL/lupwxGDAWBgNVBAsMD+WOmueUn+WKtOWDjeecgTEYMBYGA1UECwwP5p2x5Lqs5Yq0
5YON5bGAMSQwIgYDVQQLDBvmlrDlrr/lhazlhbHogbfmpa3lronlrprmiYAxJzAlBgNVBAMMHuaW
sOWuv+WFrOWFseiBt+alreWuieWumuaJgOmVtzBOBgNVHRIERzBFpEMwQTELMAkGA1UEBhMCSlAx
GDAWBgNVBAoMD+aXpeacrOWbveaUv+W6nDEYMBYGA1UECwwP5a6Y6IG36KqN6Ki85bGAMFkGA1Ud
HwRSMFAwTqBMoEqkSDBGMQswCQYDVQQGEwJKUDEcMBoGA1UECgwTSmFwYW5lc2UgR292ZXJubWVu
dDEZMBcGA1UECwwQT2ZmaWNpYWxTdGF0dXNDQTANBgkqhkiG9w0BAQsFAAOCAQEATxfl36qMLWOf
ii9VnXW7mGWf6PPYBBnOxBUpQl9MRHfA0SQAeZxAiiDn4E56fQ/5kPVCCA5ysH1yPuXCW7mNXbZi
PQxJHcxAJpAM2YI1STqvebaDiugChsaEgCJqg/EIK0FnFCy34ctpLCzwwTxB1NlGmYjQeQQk3HDk
gSiSkSQA9SpRPa0Biu39eTyiCwDGaBjbJtMBKtbblI5zz5qgnfiAQi1OnDgvzxlAdqiiZfV4/S5R
GJvz61y1+EqcWNIHQ/auIidelLQEStcetRrcCA+jy13wfc9nWtyo/n9aMD9jmeNLSLAQ3pU9PJ2K
bsTQcQXjd8oD9D1KmdzCVmhZWw==</X509Certificate>
      <X509Certificate>MIIEBDCCAuygAwIBAgIPODg4MTUwNDcxNjMzODQwMA0GCSqGSIb3DQEBCwUAMEYxCzAJBgNVBAYT
AkpQMRwwGgYDVQQKDBNKYXBhbmVzZSBHb3Zlcm5tZW50MRkwFwYDVQQLDBBPZmZpY2lhbFN0YXR1
c0NBMB4XDTI0MDQyNjE1MDAwMFoXDTM0MDQyNjE0NTk1OVowRjELMAkGA1UEBhMCSlAxHDAaBgNV
BAoME0phcGFuZXNlIEdvdmVybm1lbnQxGTAXBgNVBAsMEE9mZmljaWFsU3RhdHVzQ0EwggEiMA0G
CSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDRCFPraJQxYzdCEk+7GZJTMJFaKh+bAdwkqdXbTapf
tckZiKPIULLHMDz406P6jb0yTYLNznI/H6dSRNdMVQzTCrxhSaNtesBjrDriOtx7BCjVEhD7l3T7
DSYJ2YrFLjJ4xftHalOrsAEvQKKztmdlq5oCGiMJu1ifnRS1IgtCLI/fXxSlJTvRgBLJgT5PoAnf
PfEu9b2QLOHvPCGKl17xMF9PH66EYvIj4rNVCPbIPMJ0rlMAQHjRnC14lTAORQPJDPm+bh3Ss/y1
tc6A/5EtTuaCO/BkUec/QevJl2Vl0+vJp8tnnKbfiaTW2vRW5bWhFDyyZSyW9SM1YsFN1W0nAgMB
AAGjge4wgeswHQYDVR0OBBYEFOtDKkNUzF93dWWJEtqcQ6L0S9uoMA4GA1UdDwEB/wQEAwIBBjBO
BgNVHREERzBFpEMwQTELMAkGA1UEBhMCSlAxGDAWBgNVBAoMD+aXpeacrOWbveaUv+W6nDEYMBYG
A1UECwwP5a6Y6IG36KqN6Ki85bGAMFkGA1UdHwRSMFAwTqBMoEqkSDBGMQswCQYDVQQGEwJKUDEc
MBoGA1UECgwTSmFwYW5lc2UgR292ZXJubWVudDEZMBcGA1UECwwQT2ZmaWNpYWxTdGF0dXNDQTAP
BgNVHRMBAf8EBTADAQH/MA0GCSqGSIb3DQEBCwUAA4IBAQBE0K/w6MBsSWGWUFYnuEOGfRoiGqhF
LddRH1NjIc42KzMKm6Xbo70qeIFXuAJm4xd9ppRcVSD9rUrnOMDj8Va5kDaJzZx/7psGcnDQ9tsr
K4Wtw5bILW/iSKhx9xR8I8/PQHcXnJKfgFDEmjfoebHoZz0x88rpMFLb9cGa80PWpz55rfixXzno
kJ8OloIZ7w+qvn4Q+CkimRrSiJunH7cEsxNpPqeQZXF93I1Ob4CMMMCF1JogxLdpbseYd8pwFRqG
4829EDfjPgu0mqDNnT7LGuvcJU9aWK9e9m+Sr/OZm1la00yg+gCk1o3Ronm+UXpIbm9ZfzdbIfwX
jm52hKqb</X509Certificate>
    </X509Data>
  </KeyInfo>
</Signature></DOC>